2007年12月31日

[vine-users:077934] Re: Webmin on Vine Linux 4.2

里野と申します。

HARADA Kazutaka さんは書きました:
> 手元で修正してみたところ一応インストールできたので、
> 後ほど更新したパッケージを up しておきます。
>
> しばらくすれば mirror にも行き渡ると思いますので、
> その後確認をお願いします。


相乗りの質疑になり恐縮ですが、先日Vine3.2からVine4.2へ
Vine4.2のブータブルCDにてアップグレードし、
http://www.vinelinux.org/vine4tips.html
の「3.xからのCDによるアップグレードインストールに関する注意点」
に従ってアップグレード完了したつもりなのですが、その後webminを
インストールしようとすると下記のようなエラーとなってしまいます。

−−−−−−−−−−−−−−−−−−−−−−−
# apt-get install webmin
パッケージリストを読みこんでいます... 100%
パッケージリストを読みこんでいます... 完了
依存情報ツリーを作成しています... 完了
E: パッケージ webmin が見付かりません
−−−−−−−−−−−−−−−−−−−−−−−

当方の操作・指定等がまずいのでしょうか?
どなたか何か解る事が有ればご教授いただきたくお願いいたします。

By Hajime-Satono / hsatono@xxxxx


投稿者 xml-rpc : 2007年12月31日 18:56
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/68231
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。